﻿.search-wrapper {
    position: relative;
}

.search-icon {
    position: absolute;
    top: 50%;
    right: 15px; 
    transform: translateY(-50%);
    color: #999;
    pointer-events: none;
    font-size: 16px;
}

.menu-header {
    cursor: pointer;
}

.arrow {
    width: 17px;
    height: 17px;
    transition: transform 0.3s ease;
}


.submenu {
    display: none;
}

.list-group-item.active {
    color: #000 !important;
    background-color: #fff !important;
    border-color: transparent !important;
}


.menu-item.active .submenu {
    display: block;
}


.menu-item.active .arrow {
    transform: rotate(180deg);
}

.submenu .list-group-item {
    background: transparent !important;
    border: none !important;
    padding: 6px 0;
}

    .submenu .list-group-item a {
        color: #333;
        display: block;
        padding: 6px 0;
    }

        .submenu .list-group-item a:hover {
            color: #000;
            background: transparent;
        }


.card-title {
    font-size: 17px;
}

.category-box {
    border: 1px solid #eee;
    border-radius: 0;
    padding: 15px;
}

.category-title {
    font-weight: 500;
    padding-bottom: 5px;
    background-color: rgba(125, 125, 125, 0.15);
    padding: 14px 12px;
    font-size: 17px;
}


.list-group-item {
    margin-bottom: 5px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
}

.category-box {
    border: 1px solid #eee;
    border-radius: 0;
    padding: 15px;
}

.section-divider {
    border-bottom: 1px solid #eee;
    padding-bottom: 24px;
}


.Post-Comment {
    background: rgb(202,169,132);
    color: #fff;
    padding: 8px 20px;
    border-radius: 0px;
}

    .Post-Comment:hover {
        background: #183335;
        color: #fff;
        padding: 8px 20px;
        border-radius: 0px;
    }